.card-time {
    padding: 10px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}

.card-time.active {
    background-color: #3CB371;
    color: #FFF;
}

.card-time:hover {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}

.col-button {
    display: flex;
    align-items: center;
    float: right;
}